 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(51, 102, 153), rgb(65, 141, 217));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1374px;
}

.u-section-1 .u-text-1 {
  --text-color-var: #ffffff;
  font-size: 3.4375rem;
  margin: 72px 412px 0 371px;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --text-color-var: #bbddff;
  font-size: 1.5rem;
  margin: 1px 449px 0 599px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  --text-color-var: #eaeefe;
  font-size: 1rem;
  margin: 1px 476px 0 659px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 453px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-group-1 {
  min-height: 393px;
  height: auto;
  --color-var: #eaeefe;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 20px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 93px;
  margin-top: -1px;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
}

.u-section-1 .u-text-4 {
  --text-color-var: #336699;
  font-size: 2.25rem;
  margin: -68px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.875rem;
  --text-color-var: #555555;
  margin: 65px 30px 0 50px;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  --text-color-var: #555555;
  margin: 9px 30px 0 50px;
}

.u-section-1 .u-text-7 {
  font-size: 1.25rem;
  --text-color-var: #555555;
  margin: -2px 30px 0 50px;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  font-size: 1.25rem;
  --text-color-var: #555555;
  margin: -2px 30px 0 50px;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  font-size: 1.25rem;
  --text-color-var: #555555;
  margin: 0 30px 0 50px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 453px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-group-2 {
  min-height: 393px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --color-var: #eaeefe;
  margin: 0 auto 0 20px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 93px;
  margin-top: -1px;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
}

.u-section-1 .u-text-10 {
  --text-color-var: #336699;
  font-size: 2.25rem;
  margin: -68px auto 0;
}

.u-section-1 .u-text-11 {
  font-size: 1.875rem;
  --text-color-var: #555555;
  margin: 64px 30px 0 50px;
}

.u-section-1 .u-text-12 {
  font-size: 1.25rem;
  --text-color-var: #555555;
  margin: 8px 30px 0 50px;
}

.u-section-1 .u-text-13 {
  font-size: 1.25rem;
  --text-color-var: #555555;
  margin: 0 30px 0 50px;
}

.u-section-1 .u-text-14 {
  font-weight: 400;
  font-size: 1.25rem;
  --text-color-var: #555555;
  margin: 0 30px 0 50px;
}

.u-section-1 .u-text-15 {
  font-weight: 400;
  font-size: 1.25rem;
  --text-color-var: #555555;
  margin: 0 30px 0 50px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 543px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-group-3 {
  min-height: 392px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --color-var: #eaeefe;
  width: 100%;
  margin: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  height: 93px;
  margin-top: -1px;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
}

.u-section-1 .u-text-16 {
  --text-color-var: #336699;
  font-size: 2.25rem;
  margin: -68px auto 0;
}

.u-section-1 .u-text-17 {
  font-size: 1.875rem;
  --text-color-var: #555555;
  margin: 65px 30px 0 50px;
}

.u-section-1 .u-text-18 {
  font-size: 1.25rem;
  --text-color-var: #555555;
  margin: 10px 30px 0 50px;
}

.u-section-1 .u-text-19 {
  font-size: 1.25rem;
  --text-color-var: #555555;
  margin: 13px 30px 0 50px;
}

.u-section-1 .u-text-20 {
  font-weight: 400;
  font-size: 1.25rem;
  --text-color-var: #555555;
  margin: 9px 30px 0 50px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 543px;
}

.u-section-1 .u-container-layout-7 {
  padding: 12px 0 30px;
}

.u-section-1 .u-group-4 {
  min-height: 393px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --color-var: #eaeefe;
  width: 600px;
  margin: 18px auto 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  height: 93px;
  margin-top: -1px;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
}

.u-section-1 .u-text-21 {
  --text-color-var: #336699;
  font-size: 2.25rem;
  margin: -68px auto 0;
}

.u-section-1 .u-text-22 {
  font-size: 1.875rem;
  --text-color-var: #555555;
  margin: 65px 58px 0 50px;
}

.u-section-1 .u-text-23 {
  font-size: 1.25rem;
  --text-color-var: #555555;
  margin: 10px 58px 0 50px;
}

.u-section-1 .u-text-24 {
  font-size: 1.25rem;
  --text-color-var: #555555;
  margin: 20px 58px 0 50px;
}

.u-section-1 .u-text-25 {
  font-weight: 400;
  --text-color-var: #eaeefe;
  font-size: 1rem;
  line-height: 1.4;
  margin: 0 147px 60px 358px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.25em;
  margin-right: 10px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1350px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-right: 322px;
    margin-left: 281px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 359px;
    margin-left: 509px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 386px;
    margin-left: 569px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    height: 80px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2rem;
    width: auto;
    margin-top: -59px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 57px;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-image-2 {
    height: 80px;
  }

  .u-section-1 .u-text-10 {
    font-size: 2rem;
    width: auto;
    margin-top: -59px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 56px;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 554px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 2px;
  }

  .u-section-1 .u-group-3 {
    min-height: 423px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 0;
    height: 82px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    font-size: 2rem;
    margin-top: -60px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-top: 59px;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-19 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-1 .u-text-20 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 554px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-4 {
    min-height: 424px;
    width: 510px;
    height: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 0;
    height: 83px;
  }

  .u-section-1 .u-text-21 {
    width: auto;
    font-size: 2rem;
    margin-top: -61px;
  }

  .u-section-1 .u-text-22 {
    width: auto;
    margin-top: 59px;
    margin-right: 90px;
  }

  .u-section-1 .u-text-23 {
    width: auto;
    margin-top: 11px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-24 {
    width: auto;
    margin-top: 9px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-25 {
    width: auto;
    margin-right: 57px;
    margin-left: 268px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1323px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 222px;
    margin-left: 181px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 259px;
    margin-left: 409px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 286px;
    margin-left: 469px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-1 .u-image-1 {
    height: 66px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.625rem;
    margin-top: -45px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.625rem;
    margin-top: 56px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 429px;
  }

  .u-section-1 .u-image-2 {
    height: 66px;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.625rem;
    margin-top: -45px;
  }

  .u-section-1 .u-text-11 {
    font-size: 1.625rem;
    margin-top: 55px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 521px;
  }

  .u-section-1 .u-group-3 {
    min-height: 398px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 68px;
  }

  .u-section-1 .u-text-16 {
    font-size: 1.625rem;
    margin-top: -50px;
  }

  .u-section-1 .u-text-17 {
    font-size: 1.625rem;
    margin-top: 54px;
  }

  .u-section-1 .u-text-18 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 521px;
  }

  .u-section-1 .u-group-4 {
    min-height: 399px;
    width: 410px;
  }

  .u-section-1 .u-image-4 {
    height: 70px;
  }

  .u-section-1 .u-text-21 {
    font-size: 1.625rem;
    margin-top: -51px;
  }

  .u-section-1 .u-text-22 {
    font-size: 1.625rem;
    margin-top: 57px;
    margin-right: 0;
  }

  .u-section-1 .u-text-23 {
    font-size: 1.125rem;
    margin-top: 12px;
    margin-right: 19px;
    margin-left: 41px;
  }

  .u-section-1 .u-text-24 {
    font-size: 1.125rem;
    margin-top: 10px;
    margin-right: 19px;
    margin-left: 41px;
  }

  .u-section-1 .u-text-25 {
    margin-right: 0;
    margin-left: 125px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1170px;
  }

  .u-section-1 .u-text-1 {
    width: 537px;
    font-size: 3rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 123px;
    margin-left: 325px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 156px;
    margin-left: 379px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 391px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 11px;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-1 .u-group-1 {
    min-height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 74px;
    margin-top: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
    margin-top: -50px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.375rem;
    margin-top: 54px;
    margin-right: 20px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.125rem;
    margin-top: 21px;
    margin-right: 20px;
    margin-left: 40px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.125rem;
    margin-right: 21px;
    margin-left: 40px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.125rem;
    margin-top: -3px;
    margin-right: 20px;
    margin-left: 40px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.125rem;
    margin-right: 20px;
    margin-left: 40px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 391px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 71px;
    margin-top: 1px;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.5rem;
    margin-top: -47px;
  }

  .u-section-1 .u-text-11 {
    font-size: 1.375rem;
    margin-top: 53px;
    margin-right: 19px;
    margin-left: 40px;
  }

  .u-section-1 .u-text-12 {
    font-size: 1.125rem;
    margin-top: 15px;
    margin-right: 20px;
    margin-left: 40px;
  }

  .u-section-1 .u-text-13 {
    font-size: 1.125rem;
    margin-right: 20px;
    margin-left: 40px;
  }

  .u-section-1 .u-text-14 {
    font-size: 1.125rem;
    margin-right: 20px;
    margin-left: 40px;
  }

  .u-section-1 .u-text-15 {
    font-size: 1.125rem;
    margin-right: 20px;
    margin-left: 40px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 487px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-3 {
    min-height: 381px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 80px;
  }

  .u-section-1 .u-text-16 {
    font-size: 1.5rem;
    margin-top: -55px;
  }

  .u-section-1 .u-text-17 {
    font-size: 1.375rem;
    margin-top: 65px;
    margin-right: 20px;
    margin-left: 40px;
  }

  .u-section-1 .u-text-18 {
    font-size: 1.125rem;
    margin-top: 15px;
    margin-right: 60px;
    margin-left: 40px;
  }

  .u-section-1 .u-text-19 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-right: 20px;
    margin-left: 40px;
  }

  .u-section-1 .u-text-20 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-right: 21px;
    margin-left: 39px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 487px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-group-4 {
    min-height: 382px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-4 {
    height: 79px;
  }

  .u-section-1 .u-text-21 {
    font-size: 1.5rem;
    margin-top: -54px;
  }

  .u-section-1 .u-text-22 {
    font-size: 1.375rem;
    margin-top: 68px;
    margin-right: 19px;
    margin-left: 39px;
  }

  .u-section-1 .u-text-23 {
    font-size: 1rem;
    margin-top: 7px;
    margin-right: 9px;
    margin-left: 40px;
  }

  .u-section-1 .u-text-24 {
    font-size: 1rem;
    margin-top: 18px;
    margin-left: 39px;
  }

  .u-section-1 .u-text-25 {
    font-size: 0.875rem;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1813px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 33px;
    margin-left: 235px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 66px;
    margin-left: 289px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-group-1 {
    min-height: 339px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 77px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -53px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 51px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 1rem;
    margin-top: 0;
    margin-right: 19px;
    margin-left: 41px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-group-2 {
    min-height: 331px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 77px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -53px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-12 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-13 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-14 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-15 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-group-3 {
    min-height: 341px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 78px;
  }

  .u-section-1 .u-text-16 {
    margin-top: -53px;
    margin-left: 207px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 52px;
  }

  .u-section-1 .u-text-18 {
    font-size: 1rem;
    margin-top: 24px;
  }

  .u-section-1 .u-text-19 {
    font-size: 1rem;
    margin-top: 10px;
  }

  .u-section-1 .u-text-20 {
    font-size: 1rem;
    margin-top: 10px;
    margin-right: 19px;
    margin-left: 41px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 395px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-group-4 {
    min-height: 344px;
    width: 522px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-4 {
    height: 77px;
  }

  .u-section-1 .u-text-21 {
    margin-top: -53px;
  }

  .u-section-1 .u-text-22 {
    margin-top: 51px;
    margin-right: 17px;
    margin-left: 41px;
  }

  .u-section-1 .u-text-23 {
    margin-top: 17px;
    margin-right: 25px;
    margin-left: 41px;
  }

  .u-section-1 .u-text-24 {
    margin-top: 20px;
    margin-right: 25px;
    margin-left: 41px;
  }

  .u-section-1 .u-text-25 {
    margin-top: 31px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1776px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 36px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-right: 18px;
    margin-left: 50px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 53px;
    margin-left: 102px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 314px;
  }

  .u-section-1 .u-group-1 {
    min-height: 309px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 70px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
    margin-top: -46px;
    font-size: 1.25rem !important;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-6 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 20px;
    margin-left: 40px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 334px;
  }

  .u-section-1 .u-image-2 {
    height: 67px;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.25rem !important;
    margin-top: -43px;
  }

  .u-section-1 .u-text-11 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-12 {
    margin-top: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 329px;
  }

  .u-section-1 .u-group-3 {
    min-height: 324px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 68px;
  }

  .u-section-1 .u-text-16 {
    font-size: 1.25rem !important;
    margin-top: -46px;
    margin-left: auto;
  }

  .u-section-1 .u-text-17 {
    font-size: 1.25rem;
    margin-top: 53px;
  }

  .u-section-1 .u-text-18 {
    margin-top: 15px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 423px;
  }

  .u-section-1 .u-group-4 {
    min-height: 372px;
    width: 320px;
  }

  .u-section-1 .u-image-4 {
    height: 73px;
  }

  .u-section-1 .u-text-21 {
    font-size: 1.25rem !important;
    margin-top: -49px;
  }

  .u-section-1 .u-text-22 {
    font-size: 1.25rem;
    margin-top: 61px;
    margin-right: 0;
  }

  .u-section-1 .u-text-23 {
    margin-top: 15px;
    margin-right: 0;
    margin-left: 36px;
  }

  .u-section-1 .u-text-24 {
    margin-top: 18px;
    margin-right: 4px;
    margin-left: 36px;
  }

  .u-section-1 .u-text-25 {
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 36px;
  }
}